@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

/* Menu Code */
.sub-menu-toggle{
    display:none;
}
.wc-backward{
    background:#000;
    padding:5px 20px;
    color:#fff;
}

.woocommerce .woocommerce-cart-form input.qty{
    width:31px;
}
.woocommerce-ordering{
    text-align:right;
}
.woocommerce-ordering select {
    padding: 5px 10px;
    border: 1px solid #a79b9b;
    border-radius: 0;
    font-size: 13px;
    color: #707070;
}
.woocommerce-loop-product__title {
    color: #202020 !important;
    font-size: 15px !important;
    font-weight: 400;
    line-height: 16px;
    margin: 7px 0 15px 0 !important;
      text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
 .breadcrumb-trail{
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{
      position: relative;
    text-indent: -9999px;
    white-space: nowrap;
    display:none;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:after {
    content: 'View More';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
    text-align: center;
    white-space: nowrap;
    line-height: inherit;
    padding: 5px 10px;
    border: 1px solid #000;
    border-radius: 100px;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
    display: inline-block;
}
.breadcrumb-section2{
    padding:30px 0;
    margin-bottom:30px;
}

.view-more-button{
    left: 0;
    top: 0;
    text-indent: 0;
    text-align: center;
    white-space: nowrap;
    line-height: inherit;
    padding: 5px 10px;
    border: 1px solid #000;
    border-radius: 100px;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
    display: inline-block;
}
/*
.price {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: block;
}
.price .fa {
    font-size: 27px;
    margin: 0 2px 0 0;
}
.price del {
    display: inline-block;
    margin-right: 5px;
    font-size: 17px;
    font-weight: 300;
    color:#B1AEAE;
	opacity: unset;
	margin-left:10px;
}
.price ins {
    font-size: 17px;
    font-weight: 800;
    color:#E1071C;
}*/

.price del{
    color:red;
    opacity:unset;
}
/* Add the new text */
a.button.product_type_variable.add_to_cart_button {
    position: relative;
    text-indent: -9999px;
    white-space: nowrap;
    display:none;
}
a.button.product_type_variable.add_to_cart_button:after {
    content: 'View More';
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
    text-align: center;
    white-space: nowrap;
    line-height: inherit;
    padding: 5px 10px;
    border: 1px solid #000;
    border-radius: 100px;
    color: #000;
    font-size: 12px;
    font-weight: 400;
    margin-top: 5px;
    display: inline-block;
}

.wpc-filters-widget-wrapper{
    background:transform;
    padding:20px;
    border: 1px solid rgb(97 101 112);
    border-radius:10px;
}
.wpc-filters-ul-list> li {
    border-bottom: 1px solid #eee !important;
    padding: 14px 0 !important;
}
.wpc-filters-ul-list> li:last-child{
    border-bottom: none !important;
}
.wpc-filters-widget-wrapper .wpc-checkbox-item a{
    color:#707070;
}
.woocommerce-result-count{
    float:left;
}
.woocommerce-ordering{
    float:right;
}
.product_wrapper{
    position:relative;
    margin-bottom:30px;
}

.product_wrapper .tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
    margin-top: 0;
    position: absolute !important;
    top: 15px;
    right: 15px;
    background: #fff;
    color:#707070;
    z-index: 1;
    border-radius: 50%;
    width: 20px !important;
    height: 20px !important;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}
.onsale{
    display:none !important;
}
.wpc-filters-range-column input{
    border:1px solid #ffe7e7;
    outline:none;
    padding-left:10px;
    padding-right:10px;
}
.summary h1.entry-title {
    padding-left: 0;
    padding-right: 0;
    font-size: 27px;
    margin-bottom: 10px;
}
.summary .price{
    font-size: 19px;
}
/*.woocommerce-variation-add-to-cart {
    display: flex;
    align-items: center;
}*/
.single_add_to_cart_button {
    border-radius: 4px;
    padding: 10px 15px;
    border: none;
    background: #000;
    color: #fff;
    display:block;
    margin-top:10px;
    width:100%;
        font-size: 16px !important;
   
}
.single_add_to_cart_button:hover{
    background:#202020;
}
.btn.button.alt{
     animation: swing ease-in-out 1s infinite alternate;
    transform-origin: center -20px; 
}
.disabled.wc-variation-selection-needed{
     animation: swing ease-in-out 1s infinite alternate;
    transform-origin: center -20px; 
}
.wc-buy-now-btn-single{
    animation:none !important;
}
@keyframes swing {
    0% { transform: rotate(1deg); }      /* Start of animation */
    44.5% { transform: rotate(0deg); } /* End of the 1s animation (1s = 12.5% of 4s) */
    100% { transform: rotate(-1deg); }  /* Hold the final state for the rest of the duration */
}
.single_add_to_cart_button:hover{
    color:#fff;
}
.summary .tinv-wishlist.tinvwl-after-add-to-cart .tinvwl_add_to_wishlist_button {
    margin-top: 0;
    margin-left: 10px;
    background: #000;
    color: #fff;
    width: 32px;
    height: 32px;
    line-height: 34px;
    text-align: center;
    border-radius: 4px;
}
.quantity input[type="number"] {
    width: 31px !important;
    text-align: center;
    margin-right: 0;
    border-radius: 0;
    border: none;
    height: 32px;
     -moz-appearance: textfield;
       -webkit-appearance: none;
}
.quantity input[type=number]::-webkit-outer-spin-button,
.quantity input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */

.summary .thwvsf-rad-li {
    list-style: none;
    margin: 0;
    width: auto;
    display: flex;
}
/*.summary .thwvsf-rad-li .th-label-radio{
    margin-bottom:0;
}*/
.summary .thwvsf-rad-li.attribute_pa_size{
    display:block;
} 

.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-handle {
    top: -10px !important;
    margin-left: -6px;
    border-radius: 50%;
    outline: 0;
    box-shadow: 0 2px 9px rgba(0, 0, 0, .23);
    background: #616570!important;
    border: 1px solid #616570!important;
}
.wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-range {
    background-color:#616570!important;
}
.wpc-filters-range-inputs .ui-slider .ui-slider-handle{
    width:20px !important;
    height:20px !important;
}
.wpc-filters-widget-wrapper .wpc-filters-range-wrapper input[type=number] {
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    -webkit-appearance: none;
    border-radius: 100px;
    padding: 5px;
    background: #616570;
    color: #fff;
}
.wpc-filters-widget-wrapper  .wpc-filter-title {
    font-size: 20px;
    color: #616570;
    margin-bottom: 0;
}

.woocommerce-pagination{
    display: flex;
    justify-content: center;
}
.woocommerce-pagination li a{
    color: #e1071c;
}
 .woocommerce-pagination .prev.page-numbers{
    background: #e1071c;
    color: #fff;
}
.woocommerce-pagination a.page-numbers{
     background: #e1071c !important;
    color: #fff;
}
.woocommerce-pagination span.page-numbers {
    background: #c11122;
    color: #fff;
}
.page-numbers li{
    display:inline-block;
}
.page-numbers li a,.woocommerce-pagination span.page-numbers{
    padding: 0 !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display:block;
}
.posted_in{
    margin-top:15px;
}
.posted_in a{
    color:#000;
}

button.minus,button.plus {
    width: 29px;
    height: 33px;
    background:transparent;
    color: #000;
}
.quantity{
    margin-right:15px;
    border: 1px solid #000;
    width:100px;
    border-radius:4px;
    display:inline-block;
}
.summary  .tinv-wishlist.tinvwl-before-add-to-cart .tinvwl_add_to_wishlist_button {
    margin-bottom: 2px;
    color:#fff;
}
.product_meta{
    margin-top:15px;
}
.wc-forward{
    padding:5px 10px;
}
.summary  .tinv-wraper.tinv-wishlist {
    font-size: 100%;
    display: inline-block;
    width: 35px;
    height: 35px;
    background: #000;
    text-align: center;
    line-height: 35px;
    color: #fff;
    border-radius: 4px;
    margin-right: 11px;
}
input.checkpincodebuttom {
    width: 30%;
    border: none;
}
input.checkpincode {
    width: 100%;
    padding: 10px;
    border: none;
}
.cpiwc_maindiv_popup{
     margin-bottom: 0px; 
     margin-top: 0; 
}
a.components-button.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    background: #000;
    color: #fff;
}
.is-large.wc-block-cart .wc-block-components-sidebar {
    margin-top: 0;
    padding: 40px 30px;
    background: #eee;
}
a.wc-block-components-totals-coupon-link {
    background: #000;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 32px;
}
.entry-content {
     max-width: 1215px;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    margin: 40px auto;
}
#btn-razorpay,#btn-razorpay-cancel{
    background:#000;
    padding:10px 30px;
    color:#fff;
    border-radius:4px;
    margin-top:10px;
}
#btn-razorpay:hover,#btn-razorpay-cancel:hover{
    opacity:0.9;
    color:#fff;
}
.auction-card-sidebar-section{
    margin-bottom:40px;
}
.bi-star-fill{
    color:#ebeb4b;
}
ul.order_details {
    margin-bottom: 15px;
}
ul.order_details li {
    padding: 5px 10px;
    border: 1px solid #eee;
    background: #fff7f7;
    font-size: 14px;
}
header.entry-header {
    background: #eee;
    padding: 20px 0;
}
h1.entry-title {
    max-width: 1200px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 30px;
    text-transform: capitalize;
}
.wp-block-woocommerce-cart {
    margin-top: 30px;
}

.wc-block-components-product-name,.woocommerce-table__product-name.product-name a{
    color: #000;
}


.woocommerce-order-overview {
    background: #fff7f7;
    padding: 40px 30px;
}
.woocommerce-thankyou-order-details li{
    margin-bottom:10px;
}
.woocommerce-order-details .container,.woocommerce-customer-details .container{
    padding-left:0;
    padding-right:0;
}

.tabs.wc-tabs li.active a, .tabs.wc-tabs li a:hover {
    color: #fff;
    background: #000;
    border: 2px solid #000;
}
.tabs.wc-tabs li a {
    padding: 10px 20px;
    display: block;
    border: 2px solid #000;
    color: #000;
}
.woocommerce-Tabs-panel.entry-content{
    padding-left:0;
    padding-right:0;
}
.woocommerce-product-attributes-item__value a{
    color:#000;
}

.comment-form-rating {
    display: flex;
    justify-content: flex-start;
    margin: 10px 0;
}
.woocommerce-tabs #reviews .comment-form-rating label {
    max-width: 100%;
    margin: 0;
}
.comment-form-rating {
    display: flex;
    justify-content: flex-start;
    margin: 10px 0;
}
.woocommerce-tabs #reviews p.stars a::before{
    top: 4px;
}
.comment-form-comment label{
    display: block;
}
.comment-form-comment textarea {
    resize: vertical;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 15px;
    height: 110px;
}
.woocommerce-tabs #tab-reviews #submit {
    float: right;
    border: none;
    padding: 8px 40px;
    border-radius: 4px;
    font-weight: 600;
    text-transform: uppercase;
}
.woocommerce-tabs #reviews p.stars a{
    color: #c5df34;
}
p.woocommerce-noreviews {
    background: #e1071c;
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 5px;
}
div#review_form_wrapper {
    margin-top: 20px;
    padding: 30px 20px 60px 20px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}
.star-rating{
    margin-bottom: 0;
}
.summary  .woocommerce-product-rating {
    
    margin: 9px 0;
}
.star-rating span::before {
   
    color: #e5e550;
}
.wpf_item_count {
    background: #e1071c !important;
    color: #fff !important;
    font-weight: 600;
}
.woocommerce-error a, .woocommerce-info a, .woocommerce-message a{
    color: #000;
    margin:0 7px;
}
a.components-button.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
    background: #000;
    color: #fff;
}
button.components-button.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button.contained {
    background: #000;
    color: #fff;
}
.wc-block-components-product-name{
    color: #000;
}
a.wc-block-components-totals-coupon-link {
    background: transparent;
    color: #000;
    display: block;
    text-align: center;
    line-height: 40px;
    border: 1px solid #000;
    border-radius:4px;
}
.is-large.wc-block-cart{
    margin-top:30px;
}
.is-large.wc-block-cart .wc-block-components-sidebar {
    margin-top: 0;
    padding: 40px 30px;
    background: #eee;
}
.wc-block-components-totals-shipping__change-address__link {
    color: #000;
    font-weight: 700;
}
.wc-block-must-login-prompt a{
    color: #000;
    font-weight: 700;
}
.woocommerce-form__label-for-checkbox woocommerce-form-login__rememberme{
    display: flex !important;
}
.table-bordered>:not(caption)>* {
    border-width: 1px;
}
address {
    border: 1px solid #eee;
    padding: 30px 20px;
    border-radius: 5px;
}

.woocommerce-button.button.view{
    background-color: #000;
    color: #fff;
    padding: 5px 15px;
    border-radius: 4px;
    display: inline-block;
}
.edit-account input{
    border: 1px solid #eee;
    border-radius: 4px;
    margin-bottom: 10px;
}
.edit-account .woocommerce-Button{
    background-color: #000;
    color: #fff;
    padding: 5px 15px;
    border-radius: 4px;
    border: none;
}
.right_right_menu span.wishlist_products_counter_number {
    width: 17px;
    display: inline-block;
    position: absolute;
    top: -8px;
    right: -9px;
    height: 17px;
    background: #ec3e3f;
    border-radius: 50%;
    color: #fff;
    font-size: 11px;
    line-height: 17px;
}
.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
}
.wc-block-grid__product-title{
    font-size: 15px;
    color: #000;
}
.wp-block-woocommerce-cart{
    margin-top:30px;
}
.button-wrapper{
   margin-top:15px; 
}
.button-wrapper #chart-button, .button-wrapper .md-size-chart-btn {
    color: #fff;
    background: #000;
    padding: 5px 10px;
    border-radius: 4px;
}
.psfw-social-wrap{
    position:relative;
    padding-left:100px;
    display:inline-block;
}
.psfw-social-wrap:after{
    position: absolute;
    left: 0;
    top: 29px;
    content: 'Share With:-';
    color: #000;
}
.instagram_link{
    width: 30px;
    height: 30px;
    text-decoration: none !important;
    padding: 0;
    border: 1px solid #333;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    margin: 5px 0 0 5px;
    display: inline-block;
    border-radius: 50%;
    line-height: 30px;
}
#pincheck_wrapper .pincheck_inner{
    padding:0 !important;
    margin:0 !important;
}
.wishlist_item{
    border:1px solid #eee;
    position:relative;
}
.product-name a{
   color: #000; 
   font-size: 14px;
}
.tinvwl-input-group-btn .button{
     color: #fff;
    background: #000;
    padding: 7px 10px;
    border-radius: 4px;
}
.tinvwl-to-right.look_in .button{
     color: #fff;
    background: #000;
    padding: 7px 10px;
    border-radius: 4px;
}

.tinv-header{
    display:none;
}
.tinvwl-table-manage-list{
    margin-top:30px;
}
.tinvwl-table-manage-list thead{
    background:#eee;
}
.wc-block-components-checkout-place-order-button{
    background:#000;
    color:#fff;
}
.wc-block-components-address-card__edit {
    color:#000;
}
.wp-block-woocommerce-checkout-order-summary-block{
    background:#eee;
}
address {
    border: none;
    padding: 10px;
    border-radius: 5px;
}

.woocommerce-form-login__submit{
    margin-top:20px;
}
.woocommerce-form-login__submit,.woocommerce-form-register__submit{
    background: #000;
    width: 100%;
    color: #fff;
   
}
.woocommerce-form-login__submit:hover,.woocommerce-form-register__submit:hover{
    background:#202020;
    color:#fff;
}
.reset_password {
    background: #000;
    width:auto;
    color: #fff;
    margin-top:15px;
   
}
.woocommerce-form-login__submit:hover ,.woocommerce-form-register__submit:hover,.reset_password:hover{
    color:#fff;
}
.register_form ,.login_form{
    background: #fffcfc;
    padding: 40px 30px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
    border: 1px solid #eee;
    border-radius: 6px;

}
.woocommerce-form-login h2 ,.woocommerce-form-register h2{
    color:#000;
    font-size:19px;
}
.woocommerce-form-login__rememberme{
    display:none !important;
}
.lost_password a{
    color: #000;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.form-row-first{
    margin-top:15px;
}
form.woocommerce-ResetPassword.lost_reset_password{
    background: #fff7f7;
    padding: 56px 60px;
    margin-top: 0;
    margin: 0 -15px;
}
.form-row{
    margin-bottom:10px;
}
.comment-form-author label{
    display:block;
}
.comment-form-author input{
    width:100%;
    height:40px;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding:0 15px;
    max-width:500px;
}
.comment-form-author {
    margin-bottom:15px;
}
.comment-form-email label{
    display:block;
}
.comment-form-email{
    margin-bottom:15px;
}
.comment-form-email input{
    width:100%;
    height:40px;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding:0 15px;
    max-width:500px;
}
.woocommerce-product-gallery__trigger{
    z-index:9;
}
nav.woocommerce-MyAccount-navigation {
    float: left;
    width: 208px;
    background: #202020;
    padding: 20px;
}
nav.woocommerce-MyAccount-navigation li {
    margin-bottom:5px;
}
nav.woocommerce-MyAccount-navigation li a{
    display: block;
    padding: 5px 10px;
    color: #fff;
    border-radius: 4px;
    font-size: 15px;
     border:1px solid #202020;
}
nav.woocommerce-MyAccount-navigation li.is-active a,nav.woocommerce-MyAccount-navigation li a:hover{
    display: block;
    padding: 5px 10px;
    background: #202020;
    color: #fff;
     border:1px solid #fff;
    border-radius: 4px;
    font-size: 15px;
}
.woocommerce-MyAccount-content {
    margin-left: 220px;
}
.woocommerce-Address-title{
    display: flex;
    justify-content: space-between;
    background:#e1e1e1;
    padding:10px;
}
.woocommerce-Address-title a{
    color:#000;
}
.woocommerce-Address{
    margin-top:15px;
}
.woocommerce-address-fields {
    padding: 40px 30px;
    background: #e1e1e1;
    margin-top: 20px;
    border-radius: 4px;
}
.edit-account{
    padding: 40px 30px;
    background: #e1e1e1;
    margin-top: 20px;
    border-radius: 4px;
}
.woocommerce-address-fields .form-row label {
    display: block;
    font-size: 13px;
    font-weight: 500;
}
.woocommerce-address-fields  .form-row-first {
    margin-top: 0;
}
.woocommerce-address-fields .form-row  input{
    height: 40px;
    border: 2px solid #fff;
    padding:0 15px;
    border-radius:3px;
}
.woocommerce-address-fields p button.button {
    background: #000;
    color: #fff;
    padding: 8px 30px;
    font-size: 16px;
    border-radius: 3px;
}
.select2-container .select2-selection--single{
    background: #fff;
    color: #000;
    height:40px;
    font-size: 16px;
    border-radius: 3px;
    border: 2px solid #fff;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height:40px;
    
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    
    line-height: 40px;
}
.form-row-first{
    margin-top:0;
}
.woocommerce-ResetPassword input{
    height: 40px;
    border: 1px solid #eee;
    padding:0 15px;
    border-radius:3px;
}
.woocommerce-ResetPassword .woocommerce-Button{
     background: #000;
    color: #fff;
    padding: 8px 30px;
    font-size: 16px;
    border-radius: 3px;
}
.edit-account input{
    height:40px;
    padding:0 15px;
    width:100%;
}
.woocommerce-Address{
    border: 1px solid #e1e1e1;
}
.woocommerce form .form-row::after, .woocommerce-page form .form-row::after {
    clear: unset;
}
.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {
    clear: unset;
}
.edit___account label{
    display:block;
    font-size: 13px;
    font-weight: 500;
}
.woocommerce-EditAccountForm fieldset label{
    display:block;
    font-size: 13px;
    font-weight: 500;
}
.edit___account em{
    font-size: 11px;
}
.variations .thwvsf-wrapper-ul .thwvsf-wrapper-item-li.attr_swatch_design_default {
    width: 30px;
    border-radius: 50%;
    height: 30px;
   
}
.variations .thwvsf-rad-li .th-container input:checked~.checkmark{
    background:transparent;
    border:1px solid #000;
}
.variations  .thwvsf-rad-li .th-container{
    padding: 5px 15px;
    font-size:14px;
    margin-right: 5px;
    
}
.thwvsf-rad-li .th-container input:checked~.checkmark:after {
    background: transparent !important;
}
.variations .thwvsf-rad-li .checkmark {
    height: 100%;
    width: 100%;
    border-radius: 3px;
    z-index: -1;
}

.variations .th-label-radio span.variation-name {
    width: auto;
    display: inline-block;
    height: auto;
    text-align: center;
    line-height: auto;
}
.variations .thwvsf-rad-li .th-container:hover .checkmark:after {
    display: none;
}

.is-large.wc-block-cart .wc-block-cart__totals-title {
    font-size: 21px !important;
    padding: 0 !important;
    text-align: left !important;
}
.is-large .wc-block-components-sidebar .wc-block-components-panel, .is-large .wc-block-components-sidebar .wc-block-components-totals-coupon, .is-large .wc-block-components-sidebar .wc-block-components-totals-item {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.wc-block-components-totals-wrapper {
    border-top: none !important;
    padding: 5px 0 !important;
}
.wp-block-woocommerce-cart-order-summary-block{
    padding: 15px;
    border: 1px dashed #707070;
}
.wc-block-components-sidebar-layout .wc-block-components-main {
   
    padding-right: 30px;
    width: 70%;
}

.wpc-term-count {
    position: absolute;
    right: 0;
}
.filter_btn{
    display:none;
    padding: 10px;
    background: #000;
    color: #fff;
    margin-top: 10px;
    text-align: center;
}
.close_filter_wrapper{
    display:none;
}
.woocommerce-register-link a,.woocommerce-login-link a{
    display: inherit;
    color: #000;
    font-weight: 700;
    text-align: center;
}
.woocommerce-privacy-policy-text a{
     color: #000;
    font-weight: 700;
}
.woocommerce-privacy-policy-text{
    margin-bottom:15px;
}
.woocommerce section.loginsec{
    padding-bottom:2rem;
    background: #fff; 
}
.wc-block-components-text-input.wc-block-components-address-form__phone.has-error p {
     width: 100%;
    font-size: 0;
    position: relative;
       
}
.wc-block-components-text-input.wc-block-components-address-form__phone.has-error p:after{
    position:absolute;
    content:'Please enter a valid phone';
    left:0;
    top:0;
    color: #cc1818;
    font-size: 15px;
    line-height: 24px;
}
.woocommerce-breadcrumb{
    max-width:1300px;
    display:block;
    margin:0 auto;
    padding:15px 0;
}
.woocommerce-product-gallery{
    margin-bottom:20px;
}
.woocommerce-tabs .panel h2:first-of-type {
    font-size: 25px;
    margin: 0 0 10px !important;
}
.woocommerce-tabs {
    margin: 20px 0;
}
.woocommerce-Tabs-panel.entry-content {
    background: #fff7f7;
    padding: 30px;
}
.thwvsf-rad-li .th-container input:checked~.checkmark:after {
    display: block;
    background: transparent;
}
.woocommerce-breadcrumb a{
        color: #e50410; 
    }
    .variations .thwvsf-rad-li .th-container{
        margin-bottom:10px;
        display:inline-block;
    }
    .flex-control-nav.flex-control-thumbs{
        display: flex;
        overflow-x: scroll;
    }
    .woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
        width: 100px;
        margin: 0 5px;
    }
    .woocommerce-product-details__short-description{
         font-family: "Jost", serif;
         margin:22px 0;
    }
    .woocommerce-product-details__short-description h4{
        margin-bottom: 11px;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 14px;
    }
    .woocommerce-product-details__short-description li,  .woocommerce-product-details__short-description p{
        margin-bottom: 4px;
        font-weight: 400;
        font-size: 14px;
    }
     .woocommerce-product-details__short-description b, .woocommerce-product-details__short-description strong {
    font-weight: 500;
}
.woocommerce-product-details__short-description ul  {
   padding-left: 2rem;
    
}
.woocommerce-product-details__short-description ul li {
  
    list-style: disc;
}
.viewmorebtn {
    display: table;
    margin: 20px auto 0 auto;
    padding: 10px 35px;
    color: #fff;
    background: #99989e;
    border: none;
    border-radius: 4px;
    font-weight: 500;
    font-size: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
    text-transform: uppercase;
   
}

.viewmorebtn:hover {
    background: #99989e;
    transform: scale(1.05);
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.25);
    opacity: 1;
    color: #fff;
}
table.variations .thwvsf-wrapper-ul

 {
   
    margin: 16px 0 0 5px;
   
}

@media (max-width:767px){
    .woocommerce-Tabs-panel.entry-content {
        background: #fff;
        padding: 0;
    }
  .woocommerce-tabs #tab-description p {
        font-size: 13px;
        line-height: 26px;
    }
   .woocommerce-tabs  h4 {
        font-size: 16px;
        margin: 14px 0px;
    }
    .viewmorebtn {
   
    font-size: 13px;
}
    .hentry.entry {
        margin-top: 0;
    }
    .flex-control-nav.flex-control-thumbs{
        display:none;
    }
    .wc-buy-now-btn-single {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 999;
        line-height:27px !important;
        font-size:20px !important;
        top: unset;
        border-radius: 0;
    }
    .wc-buy-now-btn-single:after{
       position: absolute;
        content: '\f176';
        top: 23%;
        color: #fff;
        font-family: 'FontAwesome';
        margin-left: 8px;
        font-size: 13px;
    }
    .header_wrapper {
        border-bottom: 1px solid rgb(0 0 0 / 3%);
    }
    .wpc-filters-widget-wrapper{
        display:none;
    }
    .filter_btn{
        display:block;
    }
    .woocommerce-ordering select {
        width: 100%;
    }
    .woocommerce-ordering {
        float: none;
    }
    .footer_col input[type="submit"]{
        line-height: 32px;
        border:none;
        top:1px;
    }
    .aws-container .aws-search-form{
        height:30px !important;
    }
    
    form.woocommerce-ResetPassword.lost_reset_password {
       
        padding: 28px 0px;
        
    }
    .reset_password {
        font-size: 12px;
    }
    .tinvwl-input-group .form-control {
      
        height: 30px;
       
        margin: 0;
        padding: 2px 10px;
        font-size: 12px;
    }
    a.button.product_type_variable.add_to_cart_button:after{
        top: -13px;
        
    }
    .wc-block-components-address-card{
        display:block;
    }
    h2 {
        font-size: 17px;
        line-height: 25px;
        text-transform: capitalize;
    }
    h1.entry-title {
        font-size: 20px;
        
    }
    .tabs.wc-tabs li a {
        padding: 8px 10px;
        border: 1px solid #e1071c;
        font-size: 11px;
    }
    .tinvwl-to-right button {
        width: 48% !important;
        margin: 0 1% !important;
    }
    .tinv-wishlist .product-thumbnail img{
        width:100px !important;
        margin-left: 0px;
    }
    
    .tinv-wishlist table.tinvwl-table-manage-list tbody td.product-remove {
        display: block;
        width: auto !important;
        position: absolute;
        right: 15px;
        top: 5px;
        padding: 0;
        margin: 0;
    }
    .tinv-wishlist table.tinvwl-table-manage-list tbody td.product-cb {
        position: absolute;
        left: 0;
        width: 30px !important;
        display: inline-block !important;
        text-align: left;
    }
    .tinv-wishlist table.tinvwl-table-manage-list tbody td.product-price, .tinv-wishlist table.tinvwl-table-manage-list tbody td.product-date,.tinv-wishlist table.tinvwl-table-manage-list tbody td.product-stock,.tinv-wishlist table.tinvwl-table-manage-list tbody td.product-action{
        width:50% !important;
        display:inline-block;
        padding:5px;
        text-align:left;
    }
    .tinv-wishlist table.tinvwl-table-manage-list tbody td.product-name{
        text-align:left;
    }
    .tinv-wishlist table.tinvwl-table-manage-list tfoot td {
        display: block;
        width: 100%;
        padding: 10px 0;
    }
    .tinv-wishlist .product-stock i {
        margin-right: 3px;
    }
    .stock.in-stock{
        font-size:12px;
    }
    .tinv-wishlist .product-stock p {
        margin: 0;
    }
    a.button.product_type_variable.add_to_cart_button{
        display:block;
    }
    a.button.product_type_variable.add_to_cart_button:after {
      padding: 5px;
        color: #000;
        display: block;
        width: 100%;
        top: 0;
        background: #000;
        color: #fff;
        border-radius: 3px;
        text-decoration: unset;
    }
    nav.woocommerce-MyAccount-navigation {
        float: none;
        width: 100%;
        max-width:300px;
        
    }
    .woocommerce-MyAccount-content {
        margin-left: 0;
        margin-top: 30px;
    }
    .woocommerce-loop-product__title {
        font-size: 13px !important;
        margin: 7px 0 7px 0 !important;
       
    }
    .woocommerce-product-gallery{
        margin-top:30px;
    }
    .woocommerce .loginsec .col2-set {
        width: auto;
        padding: 0 15px;
    }
    .summary h1.entry-title {
      font-size: 20px;  
      margin-top:15px;
    }
    .related {
        padding-top:40px;
    }
   .posted_in {
    margin-top: 15px;
    font-size: 13px;
}
}

@media(max-width:421px){
    .single_add_to_cart_button{
        padding: 9px 15px;
        font-size: 12px;
    }
    .featured .row [class*="col-"]{
        padding-left:0;
        padding-right:0
    }
    .quantity {
        margin-right: -2px;
    }
    .summary .tinv-wraper.tinv-wishlist{
        margin-right:0;
    }
    .summary .price {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .summary h1.entry-title {
        font-size: 21px;
        font-weight: 300;
    }
    .woocommerce-breadcrumb {
        font-size: 12px;
        color: #202020;
    }
    
    .price del {
        color: #8b8989;
    }
    table.variations {
        margin: 0;
        border: none;
    }
    table.variations.table-bordered>:not(caption)>* {
        border-width: 0;
    }
    table.variations.table-bordered>:not(caption)>*>* {
        border-width: 0;
    }
    table.variations th.label {
        width: 38px;
        padding: 14px 0 0 0;
    }
}

/* Resize the reCAPTCHA box */
.g-recaptcha {
    transform: scale(0.9); /* Adjust size */
    transform-origin: center;
    display: flex;
    justify-content: center;
    margin: 10px auto;
}

/* Adjusting reCAPTCHA v3 Badge Position */
.grecaptcha-badge {
    right: 15px !important;
    bottom: 15px !important;
    opacity: 0.5; /* Adjust transparency */
    transition: opacity 0.3s ease-in-out;
}

.grecaptcha-badge:hover {
    opacity: 1; /* Fully visible on hover */
}
a.wishlist_products_counter.top_wishlist-heart:before{
   font-size: 28px;
    color: #012e4a !important;
    line-height: 28px;
    margin: 0;
    vertical-align: middle;
}
.wishlist_products_counter_number,.numbercount{
     -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    position: absolute;
    z-index: 2;
    top: -2px;
    right: 8px;
    height: 20px;
    min-width: 20px;
    text-align: center;
    color: #ffffff;
    border-radius: 10px;
    background-color: #777777;
    bottom: 0;
    padding: 0 4px;
}
a.wishlist_products_counter{
    position:relative;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background-color: transparent;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #000;
}
.top-area {
    margin-bottom: 30px;
    background: #616570;
    padding: 8px 0;
}
.top-content ul{
    display:flex;
}
.top-content ul svg{
    width:20px;
    height:20px;
}
.top-content ul li{
    padding-right:15px;
    color:#fff;
    position:relative;
}
.top-content ul li:after{
    position: absolute;
    content: '';
    right: 6px;
    top: 4px;
    color: #fff;
    height: 18px;
    width: 1px;
    background: #fff;
    transform: rotate(0);
}
.top-content ul li:last-child:after{
    display:none;
}
.breadcrumb-content{
    margin-top:20px;
}
.breadcrumb-content h1{
    color:#fff;
    font-size:25px;
}
.auction-card ,.slider_box{
    position: relative;
    border: 1px solid #d9dceb;
    border-radius: 0 0 5px 5px;
}
.wishlist {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 9;
    width: 25px;
    height: 25px;
    background: #eee;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wishlist a{
    color:#fff;
}
.auction-card-content {
    padding: 0 10px 10px 10px;
}
.woocommerce .cart_sec .shop_table .product-thumbnail img{
    width:100px !important;
    height:100px !important;
    border-radius:50%;
}
.cart_sec .shop_table tr{
    vertical-align: middle;
}
.woocommerce .woocommerce-cart-form .shop_table_responsive input#coupon_code.input-text{
    border-radius 5px 0 0 5px;
    border: 1px solid #eee;
    padding: 5px 15px;
    font-size: 13px;
    height: 40px;
    margin-right:-10px;
}
.woocommerce .woocommerce-cart-form .coupon .button,.checkout-button,.woocommerce .woocommerce-cart-form button[name=apply_coupon], .woocommerce .woocommerce-cart-form button[name=update_cart]{
    background: #000;
    color:#fff !important;
    border:none;
}
.woocommerce .woocommerce-cart-form .coupon .button,.checkout-button:hover,.checkout-button,.woocommerce .woocommerce-cart-form button[name=apply_coupon]:hover,.woocommerce .woocommerce-cart-form button[name=update_cart]:hover{
    background:#000 !important;
    color:#fff;
}
.cart_sec  .table>thead th{
    color:#fff;
  background:#000;
}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    
}
.cart_totals {
    margin-top:40px;
    margin-bottom:70px;
    
}
.woocommerce .cart_totals table{
    margin-bottom:0 !important;
}
.woocommerce .cart-collaterals h2{
    font-size:17px;
}
.woocommerce form .form-row .input-text, .woocommerce form .form-row select ,.select2-container .select2-selection--single .select2-selection__rendered{
    border:1px solid #eee;
    border-radius:4px;
    height:40px;
    color:#707070;
    padding:0 10px;
    width:100%;
}
.woocommerce-form-login-toggle, .woocommerce-form-coupon-toggle .woocommerce-info{
    max-width: 1200px;
    margin: 30px auto 0 auto;
}
.woocommerce-checkout-payment .payment_methods li {
    padding: 10px 15px;
    background: #f9f9f9;
    margin-bottom: 10px;
    border-radius: 6px;
    border: 1px solid #ddd;
}
.wc_payment_method input[type=radio]+label::before{
    background: #401c76;
    width: 20px;
    height: 20px;
}
.wc_payment_method input[type=radio]:checked+label::before {
    background: #000 !important;
    border: 4px solid #6363e1 !important;
    width: 26px;
    height: 26px;
    transform: translateY(6px);
}
.wc_payment_method input[type=radio]:checked+label::after{
    background: #401c76;
    width: 20px;
    height: 20px;
    position:absolute;
    content:'';
    top:0;
    left:0;
    
}
.woocommerce-checkout-payment .payment_box {
    background: #f1f1f1;
    padding: 10px 15px;
    margin-top: 10px;
    border-radius: 6px;
    font-size: 14px;
    color: #333;
}
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {
    font-size: 16px;
}
.woocommerce #payment #place_order {
    border: none;
    padding: 15px 30px;
    color: #fff;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
    transition: 0.3s ease;
    width:auto;
    float:none;
    color: #fff;
    background: #000;
    
}
.woocommerce-terms-and-conditions-wrapper {
    margin-bottom: 10px !important;
}
.checkout_form .container {
    padding-left: 0;
    padding-right: 0;
}
.checkout_form  .woocommerce-billing-fields ,.checkout_form .woocommerce-account-fields ,.checkout_form .woocommerce-shipping-fields, .checkout_form .woocommerce-additional-fields{
    border: 1px solid #eee;
    padding: 40px;
    margin: 30px 0;
    border-radius:10px;
}
.cart-collaterals{
    margin-bottom:70px;
}
.woocommerce-error li, .woocommerce-info, .woocommerce-message {
    justify-content: flex-start;
 
}
 .woocommerce-error li strong  {
    margin: 0 10px;
}
.attribute_pa_size{
    display:block;
}
@media (max-width:767px){
    .woocommerce .woocommerce-cart-form input.qty{
        padding:0;
    }
   
      .header-1 .header-right .menu-cart {
        padding: 0;
      }
      a.wishlist_products_counter ,.header-1 .header-right .menu-cart .cart-icon{
        width: 40px;
        height: 40px;
        line-height: 40px; 
    }

    .coupon{
        display:flex;
    }
    .woocommerce-shipping-destination{
        font-size:11px;
    }
    .checkout_form .woocommerce-billing-fields, .checkout_form .woocommerce-account-fields, .checkout_form .woocommerce-shipping-fields, .checkout_form .woocommerce-additional-fields{
        padding:20px;
    }
    .woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{
        width:100%;
    }
    .woocommerce form .form-row label

 {
    line-height: 2;
    font-size: 14px;
}
.woocommerce-terms-and-conditions-wrapper .woocommerce-privacy-policy-text p {
    font-size: 14px;
}
}

table.variations tbody tr{
    display:block;
}
table.variations tbody td{
     display:block;
}
.woocommerce-variation-price {
    display: none !important;
}
video {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}
